#ifndef SPOTAPP_H
#define SPOTAPP_H


#include "RMApp.h"

class SpotApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(SpotApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
